Subject: tc-list Josephus

From: "Vicente Dobroruka" <[email-masked]>
Date: Thu, 23 Sep 1999 10:22:11 -0700

Dear Joseph,

        Josephus has a completely different rendering of the Testimonium in
Slavonic. Spurious or not, the text reads Jesus' story quite differently,
even if I have never seen the mss. myself. I know they are dealt with in
P.Pascal. La prise de Jérusalem. Paris, 1961, and there is also a book that
is soon to be released called Josephus' Jewish War and Its Slavonic Version
: A Synoptic Comparison (Arbeiten Zur Geschichte Des Antiken Judentums Und
Des Urchristentums, Bd. 46.), by Lyubov V. Osinkina (Editor) and Bernard
Orchard (Editor). However, this will cost US$ 212.00.
    If the Testimonium interests you that much, you can also look up the
account of the Testimonium in the Arabic version of Agapius (10th century, I
think). This can be found in a most profound analysis in Shlomo Pines. An
Arabic Version of the Testimonium Flavianum. Jerusalem. Isareli Academy for
the Sciences and Humanities, 1971.

Be well,

Prof. Vicente Dobroruka